<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81d5b141ac24dfaa4b898793ea756a0a">
  <dict>
    <!--2022-05-24 10:49:00.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2022-05-24 10:49:00.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:49:00.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:49:00.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
